<config>
    <append xpath="/recipes">

    <!-- Craftable Dyes for SEOR -->
	<recipe name="modDyeWhite" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeRed" count="1"/>	
		<ingredient name="modDyeYellow" count="1"/>
		<ingredient name="modDyeGreen" count="1"/>	
	</recipe>

	<recipe name="modDyeRed" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="resourceCropChrysanthemumPlant" count="4"/>		
    </recipe>

	<recipe name="modDyeGreen" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="1"/>	
		<ingredient name="modDyeYellow" count="1"/>
    </recipe>

	<recipe name="modDyeBlack" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="2"/>	
		<ingredient name="modDyeRed" count="2"/>
		<ingredient name="modDyeYellow" count="2"/>	
	</recipe>

	<recipe name="modDyeBlue" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="foodCropBlueberries" count="4"/>	
	</recipe>

	<recipe name="modDyeBrown" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="resourceCropCoffeeBeans" count="4"/>	
	</recipe>

	<recipe name="modDyePink" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeWhite" count="1"/>	
		<ingredient name="modDyeRed" count="1"/>
	</recipe>

	<recipe name="modDyePurple" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="1"/>	
		<ingredient name="modDyeRed" count="1"/>	
	</recipe>

	<recipe name="modDyeYellow" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="resourceCropGoldenrodPlant" count="4"/>		
	</recipe>

	<recipe name="modDyeOrange" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeRed" count="1"/>
		<ingredient name="modDyeYellow" count="1"/>	
	</recipe>

	<recipe name="modDyeMidnightGreen" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeGreen" count="2"/>	
		<ingredient name="modDyeBlack" count="1"/>	
	</recipe>
		
	<recipe name="modDyeKellyGreen" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="1"/>	
		<ingredient name="modDyeYellow" count="1"/>
		<ingredient name="modDyeBlack" count="1"/>	
	</recipe>
		
	<recipe name="modDyeHunterGreen" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="1"/>	
		<ingredient name="modDyeYellow" count="1"/>
		<ingredient name="modDyeBrown" count="1"/>	
	</recipe>
		
	<recipe name="modDyeHonoluluBlue" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlue" count="2"/>	
		<ingredient name="modDyeYellow" count="1"/>
	</recipe>

	<recipe name="modDyeBloodRed" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeRed" count="2"/>
		<ingredient name="modDyeBrown" count="1"/>
	</recipe>

	<recipe name="modDyeSkyBlue" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeWhite" count="1"/>	
		<ingredient name="modDyeBlue" count="1"/>
	</recipe>

	<recipe name="modDyeEaglesSilver" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBlack" count="1"/>
		<ingredient name="modDyeBrown" count="1"/>	
		<ingredient name="modDyeWhite" count="1"/>	
	</recipe>

	<recipe name="modDyeBrickRed" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeBrown" count="1"/>
		<ingredient name="modDyeRed" count="2"/>	
	</recipe>

	<recipe name="modDyeRacingRed" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeYellow" count="1"/>
		<ingredient name="modDyeRed" count="2"/>	
	</recipe>

	<recipe name="modDyeTigerOrange" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeOrange" count="2"/>
		<ingredient name="modDyeBlack" count="1"/>	
	</recipe>

	<recipe name="modDyeDarkKellyGreen" count="1" craft_area="campfire" craft_tool="toolCookingPot" always_unlocked="true">
		<ingredient name="drinkJarBoiledWater" count="1"/>
		<ingredient name="modDyeKellyGreen" count="1"/>
		<ingredient name="modDyeBlack" count="1"/>	
	</recipe>

	</append>
</config>